package w83b.w83bManager;


public interface W83bIEmpresas {
	public java.util.List buscarEmpresas(w83b.w83bBeans.W83bEmpresasBean param) throws Exception;
	
	public w83b.w83bBeans.W83bEmpresasBean detalleEmpresas(w83b.w83bBeans.W83bEmpresasBean param) throws Exception;
	
	public java.lang.String anyadirEmpresas(w83b.w83bBeans.W83bEmpresasBean param) throws Exception;
	
	public java.lang.String modificarEmpresas(w83b.w83bBeans.W83bEmpresasBean param) throws Exception;
	
	public java.lang.String borrarEmpresas(java.util.ArrayList param)throws Exception;
}
